@font-face {
    font-family: 'Monument Extended';
    src: url('font/MonumentExtended-Regular.otf') format('opentype');
    font-weight: 400; 
    font-style: normal;
  }
  
  /* Bold style */
  @font-face {
    font-family: 'Monument Extended';
    src: url('font/MonumentExtended-Ultrabold.otf') format('opentype');
    font-weight: 700;   /* bold weight */
    font-style: normal;
  }

  *{
    box-sizing: border-box;
    margin: 0;
  }

  h1{
    font-family: "Montserrat";
  }

  body{
    width: 100%;
    background: #FFFAEE;
    overflow-x: hidden;
  }

  main{
    overflow-x: hidden;
  }
  header{
    display: flex;
    justify-content: space-between;
    margin-bottom: 6.5vw;
    align-items: center;
  }

  .hero{
    background-image: url(img/iced-brown-sugar\ \(1\)\ 1.jpg);
    padding: 2.19% 3.28% 11.33% 3.28%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;

  }

    .add2 img{
      width: 4vw;
    }

    .add3 img{
      width: 4vw;
    }
  .logo{
    width: 4.14%;
    height: 7.19%;
  }

  .headericons{
    display: flex;
    gap: 1vw;
    
  }

  .shopp{
    width: 3.5vw;
    height: 48%;
  }
  .shopp2{
    width: 3.5vw;
    height: 48%;
  }

  .burger{
    width: 3.5vw;
    height: 48%;
    display: none;
  }

  nav{
    display: flex;
    
    padding: 1.44% 1.97%;
    justify-content: center;
    align-items: center;
    max-height: 85px;
    border-radius: 47.818px;
background: #FFFAEE;
box-sizing: border-box;
  }

  ul{
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    gap: 30.346px;
  }

  nav a{
    text-decoration: none;
    color: #41513E;  
    font-family: "Monument Extended";
    font-size: 0.86vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.5px;
    
  }

  .selected{
    font-weight: 700;
  }

  li{
    margin: 0;
  }

  .navline1{
    width: 100%;
    height: 2.3px;
    background-color: #41513E;
    margin-top: 3px;
  }

  li:hover .navline{
    width: 100%;
  }
  

  .navline{
    width: 0;
    height: 2.3px;
    background-color: #41513E;
    margin-top: 3px;
    transition: all 300ms ease;
  }

  .herotxt{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 43px;
    max-width: 1161px;
    margin: 0 auto;
  }
  
  /* Animation setup */
  .herotxt h3,
  .herotxt h1,
  .herotxt .start {
    opacity: 0;
    transform: translateY(30px);
    animation: fadeUp 0.8s ease forwards;
  }
  
  .herotxt h3 {
    animation-delay: 0.2s;
  }
  .herotxt h1 {
    animation-delay: 0.5s;
  }
  .herotxt .start {
    animation-delay: 0.9s;
    animation-name: bounceUp;
  }
  
  /* Fade Up */
  @keyframes fadeUp {
    from {
      opacity: 0;
      transform: translateY(30px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
  
  /* Bounce for button */
  @keyframes bounceUp {
    0% {
      opacity: 0;
      transform: translateY(30px);
    }
    60% {
      opacity: 1;
      transform: translateY(-10px);
    }
    80% {
      transform: translateY(5px);
    }
    100% {
        opacity: 1;
      transform: translateY(0);
    }
  }
  
  .herotxt h3{
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: clamp(10px, 2vw, 21px);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  
  .herotxt h1{
    color: #FFF;
    font-family: "Monument Extended";
    font-size: clamp(40px, 5vw, 116px);
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-align: center;
  }
  
  .start{
    display: flex;
    height: 5vw;
    padding: 1% 2.2%;
    justify-content: center;
    align-items: center;
    border-radius: 102px;
    border: 1.5px solid #F8F1E9;
    background: #9BA970;
    color: #FFF;
    font-family: Montserrat;
    font-size: 1.3vw;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    transition: all 300ms ease;
    cursor: pointer;
  }
  
  .start:hover{
    border: 4px solid #F8F1E9;
    background-color: #41513E;
    font-weight: 700;
  }
  

  .bannerimg1{
    object-fit: cover;
    width: 100%;
    height: 20%;
  }

  .bannerimg2{
    object-fit: cover;
    width: 100%;
    height: 20%;
  }

  .bannercont{
    width: 100%;
    overflow: hidden;
    position: absolute;
    bottom: -88px;
    left: 0;
    
  }

  .banner1{
    position: absolute;
    bottom: 0;
    left: 0;
    animation: bannerani 1s ease forwards ;
    overflow: hidden;
    z-index: 1;
    
  }

  .banner2{
    animation: bannerani2 2s ease forwards;
    position: relative;
    right: 0;
    z-index: 0;
    bottom: 0;
    transform: scaleY(1);
    
    
  }

  @keyframes bannerani {
    0%{
        width: 0;
    }
    100%{
        width: 100%;
        
    }
  }

  @keyframes bannerani2 {
    0%{
        width: 0;
    }
    100%{
        width: 100%;
        
    }
  }

  .section2{
    padding: 9% 3.28% 1.33% 3.28%;
    display: flex;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
  }

  .sec2txt{
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 40%;
    transform: translateX(-50px);
    opacity: 0;
  transition: all 0.8s ease;
  }
  .sec2txt h1{
    color: #3B4E3F;
    font-family: "Monument Extended";
    font-size: 4.3vw;
    font-style: normal;
    font-weight: 800;
    line-height: 75px;
  }

  .sec2txt h1 span{
    leading-trim: both;
    -webkit-text-stroke-width: 3px;
    -webkit-text-stroke-color: #3B4E3F;
    font-family: "Monument Extended";
    font-size: 4.3vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    color: #F8F1E9;
}

.sec2txt p{
    color: #6A6A6A;
font-family: Montserrat;
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: normal;
font-variant: all-small-caps;

}

.read{
    display: flex;
    height: auto;
    padding: 1.5% 2.2%;
    justify-content: center;
    align-items: center;
    border-radius: 102px;
    border: 1.5px solid #F8F1E9;
    background: #9BA970;
    color: #FFF;
    font-family: Montserrat;
    font-size: 1.3vw;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    transition: all 300ms ease;
    cursor: pointer;
    width: 40%;
  }
  
  .read:hover{
    border: 4px solid #F8F1E9;
    background-color: #41513E;
    font-weight: 700;
  }

  .sec2img{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
  transition: all 0.8s ease 0.5s;
  transform: translateX(50px);
  }

  .cof{
    position: absolute;
    top: -7vw;
    left: -19vw;
    z-index: -1;
    width: 23.5vw;
  }

  .kkguys{
    position: absolute;
    bottom: -53vw;
    right: 0;
    width: 22.9vw;
  }

  .polaroid{
    margin-right: 10%;
    width: 35vw;
  }


  .section3{
    padding: 9% 3.28% 7% 3.28%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 7vw;
    overflow: hidden;
  }

  .section3 h1{
    font-size: 4.3vw;
    color: #3B4E3F;
    font-family: "Monument Extended";
    font-style: normal;
    font-weight: 800;
    line-height: normal;
  }

  #sec3tit{
    transform: translateY(-50px);
    opacity: 0;
    transition: all 0.8s ease;
  }

  .kultures{
    display: flex;
    gap: 8%;
    justify-content: center;
    flex: 0 1 30%;
    min-width: 300px; 
    width: 100%;
    flex-wrap:wrap ;
    transform: translateY(-50px);
    opacity: 0;
    transition: all 0.8s ease;
  }

  .koffee{
    position: relative;
    width: 25%;
  
  }
  .matcha{
    position: relative;
    width: 25%;
    
  }
  .mojito{
    position: relative;
    width: 25%;
    
  }

  .main{
    border-radius: 10%;
    background: #684328;
    box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.25);
    display: flex;
    align-items: center;
    padding: 1vw;
    padding-bottom: 4.2vw;
    flex-direction: column;
    transition: all 300ms ease;
  }

  .koftxt h2{
    color: #FFFAEE !important;
    text-align: center;
    font-family: "Monument Extended";
    font-size: 3.4vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
  }



  .koftxt span{
    text-align: center;
  -webkit-text-stroke-width: 1.46px;
  -webkit-text-stroke-color: #FFFAEE;
  font-family: "Monument Extended";
  font-size: 3.4vw;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  color: #684328;
  }
  .green{
    text-align: center;
  -webkit-text-stroke-width: 1.46px;
  -webkit-text-stroke-color: #FFFAEE;
  font-family: "Monument Extended";
  font-size: 3.4vw;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  color: #9BA970 !important; 
  }
  .koftxt{
    display: flex;
    flex-direction: column;
  }

  .kofimg{
    width: 9vw;
    margin-top: -7.6vw;

  }
  .kofimg2{
    width: 11.55vw;
    margin-top: -7.2vw;

  }
.kofimg3{
  width: 9vw;
  margin-top: -7.6vw;

  }
  .back{
    position: absolute;
    top: -77px;
    left: -182px;
    z-index: -1;
    scale: 0;
    transition: all 300ms ease;
  }

  
  .back2{
    position: absolute;
    top: -3.9vw;
    left: -9vw;
    z-index: -1;
    scale: 0;
    transition: all 300ms ease;
  }

  .back3{
    position: absolute;
    top: -124px;
    left: -245px;
    z-index: -1;
    scale: 0;
    transition: all 300ms ease;
  }

  .koffee:hover .back{
    scale: 1;
  }

  .koffee:hover .main{
    scale: 1.1;
  }

  .matcha:hover .back2{
    scale: 1;
  }

  .matcha:hover .main2{
    scale: 1.1;
  }

  .mojito:hover .back3{
    scale: 1;
  }

  .mojito:hover .main3{
    scale: 1.1;
  }
  .main2{
    border-radius: 10%;
    background: #9BA970;
    box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.25);
    display: flex;
    align-items: center;
    padding: 1.3vw;
    padding-bottom: 4.65vw;
    flex-direction: column;
    transition: all 300ms ease;
  }

    .main3{
    border-radius: 10%;
    background: #5E9ABF;
    box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.25);
    display: flex;
    align-items: center;
    padding: 1.3vw;
    padding-bottom: 4.3vw;
    flex-direction: column;
    transition: all 300ms ease;
  }

    .blue{
    text-align: center;
  -webkit-text-stroke-width: 1.46px;
  -webkit-text-stroke-color: #FFFAEE;
  font-family: "Monument Extended";
  font-size: 3.4vw;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  color: #5E9ABF !important; 
  }

  .section4{
    display: flex;
    width: 100%;
    padding: 97.5px 3.28%;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 75px;
    position: relative;
    background: #3B4E3F;
  }

  .bannercheck{
        object-fit: cover;
    width: 100%;
 
    position: absolute;
    top: 0;
    left: 0;
  }

  .walk{
    position: absolute;
    right: 0;
    top: 97.5px;
    overflow: hidden;
  }

  .summerkaps{
    color: #FFFAEE;
  font-family: "Monument Extended";
  font-size: 4.3vw;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  
  }

  #summerkaps{
transform: translateY(-50px);
    opacity: 0;
    transition: all 0.8s ease;
  }

  .kaps{
    display: flex;
    gap: 3%;
    width: 100%;
    
  }

  #kaps{
transform: translateY(-50px);
    opacity: 0;
    transition: all 0.8s ease;
    justify-content: center;
  }

  .kapcard{
    display: flex;
    padding: 2.4vw 2.4vw;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 1.5vw;
    width: 32%;
    border-radius: 10%;
    background: #F8F1E9;
  box-shadow: 0 6px 18.6px 0 rgba(0, 0, 0, 0.25);
  }

  .kapimg{
    width: 100%;
    display: flex;

    height: 18vw;
    justify-content: center;
    align-items: flex-end;
    border-radius: 8%;
background: rgba(217, 217, 217, 0.45);
  }
  .kapimg2{
    width: 100%;
    display: flex;
 
  height: 18vw;
    justify-content: center;
    align-items: flex-end;
    border-radius: 8%;
background: rgba(217, 217, 217, 0.45);
  }
  .kapcard h3{
  color: #3B4E3F;
  font-family: Montserrat;
  font-size: 2vw;
  font-style: normal;
  font-weight: 600;
  width: 65%;
  line-height: normal;
  }

  .price{
    display: flex;
    align-items: center;
    width: 100%;
    gap: 22%;
  }

  .price h4{
    color: #3B4E3F;
  font-family: Montserrat;
  font-size: 2.3vw;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  }

  .add{
    display: flex;
    padding: 0.5vw 1.6vw;
    align-items: center;
    align-self: flex-end;
    gap: 7.669px;
    border-radius: 13.805px;
    background: #3B4E3F;
    transition: all 300ms ease;
  }

  .iconadd{
    width: 3vw;
    height: 3vw;
    background-image: url(img/add.svg);
    background-repeat: no-repeat;
    background-position: center;
  }

  .add:hover {
    outline: 4px solid #3B4E3F;
    background: #F8F1E9;
    
  }

  .add:hover .iconadd{
  background-image: url(img/checkg.svg);
    background-repeat: no-repeat;
    background-position: center;
  }
  .add:active .iconadd{
    background: #3B4E3F;
    background-image: url(img/check.svg);
    background-repeat: no-repeat;
    background-position: center;
  }

   .add:active {
    background: #3B4E3F;
  }

  .kapimg2 img{
    width: 12vw;
  }
  .kapimg img{
    width: 14vw;
  }

  .section5{
    padding: 7% 3.28%;
    display: flex;
    gap: 37.5px;
    flex-direction: column;
    position: relative;
  }

  #winter {
    color: #3B4E3F;
  font-family: "Monument Extended";
  font-size: 4.3vw;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  opacity: 0;
  transform: translateY(50px);
  transition: all 300ms ease;
  }

  #winter2{
    color: #FFFAEE;
    font-family: "Monument Extended";
    font-size: 4.3vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    opacity: 0;
    transform: translateY(50px);
    transition: all 300ms ease;
  }

  .merches , .merches2{
    display: flex;
    justify-content: space-between;
    width: 100%;
    opacity: 0;
    transform: translateY(50px);
    transition: all 300ms ease;
  }

  .merchcard{
    display: flex;
    width: 30%;
    padding: 1.8vw 1.8vw 2.5vw 1.8vw;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 1vw;
    border-radius: 3vw;
    background: #F8F1E9;
    transition: all 300ms ease;
    box-shadow: 0 6px 18.6px 0 rgba(0, 0, 0, 0.25);
  }

  .base{
    width: 100%;
  }

  .merchcard h3{
  color: #3B4E3F;
  font-family: Montserrat;
  font-size: 1.85vw;
  width: 80%;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  }

  .merchimg{
    overflow: hidden;
    position: relative;
    width: 100%;
  }


#imghov{
  width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 300ms ease;
}


#imghov2{
  width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 300ms ease;
}


#imghov3{
  width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 300ms ease;
}
.merchcard:hover{
  outline: 5px dashed #3B4E3F;
}

.merchcard:hover #imghov{
  opacity: 1;
}

.merchcard:hover #imghov2{
  opacity: 1;
}
.merchcard:hover #imghov3{
  opacity: 1;
}

.read2{
    display: flex;
    
    padding: 1.5% 2.2%;
    justify-content: center;
    align-items: center;
    border-radius: 102px;
    border: 1.5px solid #F8F1E9;
    background: #9BA970;
    color: #FFF;
    font-family: Montserrat;
    font-size: 1.3vw;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    transition: all 300ms ease;
    cursor: pointer;
    width: 20%;
    margin: 20px auto 100px auto;
  }
  
  .read2:hover{
    border: 4px solid #F8F1E9;
    background-color: #41513E;
    font-weight: 700;
  }

  .section6{
    padding: 12% 3.28% 8% 3.28%;
    position: relative;
        display: flex
;
    gap: 6vw;
    flex-direction: column;
  }

  .kkcup{
    position: absolute;
    top: 16px;
    right: 0;
    width: 33.5vw;
  }

  .section6 h1{
    color: #3B4E3F;
font-family: "Monument Extended";
font-size: 4.3vw;
font-style: normal;
font-weight: 400;
line-height: normal;
opacity: 0;
transform: translateY(50px);
transition: all 300ms ease;
  }

  .cups{
    display: flex;
    flex-wrap: wrap;
    gap: 2vw;
    justify-content: center;
    width: 100%;
    opacity: 0;
    transform: translateY(50px);
    transition: all 300ms ease;
    
  }

  .cupcard{
    width: 48%;
    display: flex;
  padding: 1.6vw 3vw 1.6vw 1.6vw;
  align-items: flex-start;
  gap: 15px;
  border-radius: 3vw;
background: #F8F1E9;
box-shadow: 0 6px 18.6px 0 rgba(0, 0, 0, 0.25);
  }

  .cuptxt{
    display: flex;
    flex-direction: column;
    width: 319px;
    gap: 2%;
  }

  .cuptxt h3{
    color: #3B4E3F;
    font-family: Montserrat;
    font-size: 1.85vw;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 1vw ;
    
  }

  .cuptxt h2{
    color: #3B4E3F;
    font-family: Montserrat;
    font-size: 2.2vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  .cupimg{
    width: 16.5vw;
  }

  .section7{
    padding: 7% 3.28% 8% 3.28%;
    position: relative;
    display: flex;
    background: #3B4E3F;
    background-image: url(img/Frame\ 39.svg);
    background-repeat: no-repeat;
    flex-direction: column;
    gap: 4vw;
    
  }

  .winter{
    color: #ffffff;
  font-family: "Monument Extended";
  font-size: 4.3vw;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  }

  footer{
    padding: 5% 6% 10% 6%;
   display: flex;
    background-color: #9BA970;
    justify-content: space-between;
    align-items: center;
    position: relative;
  }

.subs h2{
    color: #FBF3D9;
font-family: "Monument Extended";
font-size: 1.85vw;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 1px;
}


input[type="text"] {
    display: flex;
    padding: 1.5vw 20vw 1.5vw 2vw;
align-items: center;
gap: 231px;
border-radius: 34px;
border: 1px solid #FBF3D9;

background-color: #9BA970;
}

input::placeholder{
    color: #FBF3D9;
font-family: Montserrat;
font-size: 1.5vw;
font-style: normal;
font-weight: 400;
line-height: normal;
text-align: left;
}

.col1 img{
  width: 5.5vw;
}

.col1{
  display: flex;
  gap: 2vw;
}

.subs{
  display: flex
;
    flex-direction: column;
    gap: 1vw;
}

.foottext1{
    color: #FBF3D9;
font-family: Montserrat;
font-size: 1.4vw;
font-style: normal;
font-weight: 400;
line-height: 204%; /* 40.8px */
width: 197px   ;
cursor: pointer;

}

a{
  text-decoration: none;
}
.foottext1:hover{
    text-decoration: underline;
}

.col2{
  display: flex;
  flex-direction: column;
  width: 16%;
}

.final{
  border-top: 1px solid #F8F1E9;
  padding: 2vw 6%;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex
;
    justify-content: space-between;
}




.final h3{
  color: #F8F1E9;
  font-family: Montserrat;
  font-size: 2vw;
  font-style: normal;
  font-weight: 400;
  line-height: 204%; /* 39.78px */
}

.final img{
  width: 9vw;
}

.add2{
  display: flex;
  gap: 18%;
  justify-content: center;
  align-items: center;
  align-self: flex-end;
}

.add2 span{
  color: #3B4E3F;
font-family: Montserrat;
font-size: 2.4vw ;
font-style: normal;
font-weight: 700;
line-height: normal;
}


.add3{
  display: flex;
  gap: 18%;
  justify-content: center;
  align-items: center;
  align-self: flex-end;
}

.add3 span{
  color: #3B4E3F;
font-family: Montserrat;
font-size: 2.4vw ;
font-style: normal;
font-weight: 700;
line-height: normal;
}

@media (min-width: 375px) and (max-width: 767px) {
  
  nav{
    display: none;
  }

  .hero{
    padding: 5% 7.4% 11.33% 7.4%;
    
  }
  .shopp2{
    display: none;
  }
  .shopp{
    width: 7vw;
  }
  .burger{
    display: flex;
    width: 7vw;
  }
  .logo{
    width: 7vw;
  }
  .herotxt{
    gap: 25px;
  }
  .start{
    height: 7vw;
    font-size: 2.3vw;
  }
  .bannercont{
    bottom: -18px;
  }
  .section2{
    padding: 9% 7.4% 1.33% 7.4%;
    gap: 33px;
    justify-content: center;
    flex-direction: column-reverse;
  }
  .polaroid{
    width: 62vw;
  }
  .cof{
    top: -3vw;
    left: -9vw;
    z-index: -1;
    width: 36.5vw;
  }
  .kkguys{
    bottom: -50px;
    right: 0;
    width: 39vw;
  }
  .sec2txt{
    width: 100%;
    gap: 13px;
  }
  .sec2txt h1{
    font-size: 28px;
    line-height: normal;
  }
  .sec2txt h1 span {
    font-size: 28px;
    -webkit-text-stroke-width: 1.5px;
  }
  .sec2txt p{
    font-size: 12px;
  }
  .read{
    font-size: 14px;
    padding: 1.5% 4.2%;
    justify-content: space-between;
  }
  .read img{
    width: 7px;
  }
  .section3{
    padding: 9% 7.4% 7% 7.4%;;
    gap: 13vw;
  }
  .section3 h1{
    text-align: center;
    width: 80%;
    gap: 13vw;
    font-size: 28px;
  }
  .kultures{
    gap: 40px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }

  .koftxt h2{
    font-size: 35px;
  }

  .koftxt span{
    font-size: 35px;
  }
  .main{
    width: 241.118px;
height: 273px;
  }
  .kofimg{
    width: 73.266px;
    height: 180px;
    margin-top: -10.6vw;
  }
  .back{
    display: none;
  }
  .koffee{
    width: 72%;
  }
  .main2{
    width: 241.118px;
height: 273px;
  }
  .kofimg2{
width: 94.865px;
height: 205.282px;
    margin-top: -10.6vw;
  }
  .back2{
    display: none;
  }
  .matcha{
    width: 72%;
  }

  .mojito{
    width: 72%;
  }
  .main3{
    width: 241.118px;
height: 273px;
  }
  .kofimg3{
    width: 85.865px;
        height: 195.282px;
    margin-top: -11vw;
  }
  .back3{
    display: none;
  }
  .section4{
    padding: 42px 30px;
  }
  .walk{
    right: -44px;
    top: 97.5px;
    width: 194px;
    transform: rotate(90deg);
  }
  .section4{
    gap: 20px;
    align-items: center;
  }
  .summerkaps{
    text-align: center;
    font-size: 28px;
    
  }
  .kaps{
    gap: 40px;
    width: 100%;
    flex-direction: column;
    align-items: center;
  }
  .kapcard{
    width: 82%;
    padding: 15px;
  }
  .kapimg img{
    width: 95.523px;
  }
  .kapimg{
    height: 100%;
  }

  .kapimg2 img{
    width: 77.698px;
  }
  .kapimg2{
    height: 100%;
  }
  .kapcard h3{
    font-size: 16.215px;
    
  }
  .price{
    flex-direction: column;
    gap: 20px;
  }
  .price h4{
    font-size: 18.918px;
    align-self: flex-start;
    display: flex;
    
  }
  .add2{
    align-self: auto;
    width: 100%;
  }
  .add2 img{
    width: 10vw;
  }
  .add2 span{
    font-size: 6.4vw;
    
  }
  .add3 img{
    width: 10vw;
  }
  .add3 span{
    font-size: 6.4vw;
    
  }
  .section5{
    padding: 7%;
    align-items: center;
  }
  #winter{
    font-size: 28px;
    text-align: center;
  }
  .merches{
    flex-direction: column;
    align-items: center;
    gap: 37px;
  }
  .merchcard{
    width: 72%;
    border-radius: 6vw;
    padding: 2.5vw;
  }
  .merchcard h3{
    font-size: 15.615px;
    
  }

  .merches2{
    flex-direction: column;
    align-items: center;
    gap: 37px;
  }
  .merchcard{
    width: 72%;
    border-radius: 6vw;
    padding: 2.5vw;
  }
  .merchcard h3{
    font-size: 15.615px;
    
  }
  .read2{
    height: 39.754px;
padding: 9.736px 14.603px;
font-size: 15.817px;
width: auto;

  }

  .kkcup{
    display: none;
  }

  .section6{
    padding: 5% 7%;
  }

  .section7{
    padding: 5% 7%;
  }
  .section6 h1{
    text-align: center;
    font-size: 28px;
    
  }
  #winter2{
    text-align: center;
    font-size: 28px;
    
  }

  .cups{
    flex-direction: column;
    align-items: center;
    gap: 5vw;
  }
  .cupcard{
    width: 100%;
    position: relative;
    padding: 3vw 5vw 3vw 3vw;
  }
  .cupimg{
    width: 136.303px;
height: 136.949px;
  }
  .cuptxt h3{
    font-size: 15.504px;
    
  }

  .cuptxt h2{
    font-size: 18.088px;
    
  }
  .add3{
    position: absolute;
        right: 27px;
        bottom: 15px;
  }

  footer{
    flex-direction: column;
    gap: 45px;
  }
  .col1{
    flex-direction: column;
    align-items: center;
    gap: 25px;
  }
  .col1 img{
    width: 10vw;
  }
  .foottext1{
    font-size: 20px;
    
  }
  .col2{
    width: 100%;
  }
  input[type="text"] {
    width: 331px;
    height: 47px;
    padding-left: 15px;
  }
  .subs h2{
    font-size: 19px;
    margin-bottom: 15px;
    
  }
  input[type="text"]::placeholder{
    font-size: 15px;
  }

}